Subject: Borderlinx Audits
From: Subir Chakma <[email-masked]>
To: "Kaeiara Blythe R. Delfino" <[email-masked]>
Cc: E ganin <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>, Abegail Ortega <[email-masked]>, Nyle Remo <[email-masked]>, Jorge Kho <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Thu, 30 May 2013 11:36:03 +0530 (IST)

Feedback: The customer issue was handled well. The only problem I have with the chat is how you used the sentence highlighted 'What do you mean?'. It is considered rude and is therefore inappropriate to use in professional chat. 

You can ask the customer to rephrase polite if you are not clear on anything. There is no harm in asking. You may consider asking like- 

“ I am sorry I could not understand your issue. Could you please rephrase so I can assist you?” 

“ Could you please elaborate further as I am not clear?. I will be glad to assist you” 

LTK121430475460X 	

mohamed fater: and waer my order Collectors Paradise - Details sunglases 	

[00:21:22] 	

mohamed fater: delivre day is 21-22/5 	

[00:21:57] 	

mohamed fater: ok 	

[00:22:07] 	

Kaeiara: What do you mean? 	

[00:22:23] 	

mohamed fater: im bad in english im very sorry 	

[00:22:42] 	

Kaeiara: I understand, no worries 

Feedback: Customer is not asking for a DHL office. He is asking for Borderlinx office in Kuwait which we do not have. Therefore below customer has been misinformed. 

Even if you are not clear about the question, you should have clarified. 

Customers question: Hello Please i want to ask you Did you have office in kuwait ? If you have please send me the phone number for the office in kuwait Best regarde Bader almuhareb 

LTK121430475478X 	

Kaeiara: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 	

[00:18:24] 	

Kaeiara: Please allow me a moment while I check that for you. 	

[00:20:09] 	

Kaeiara: Hello Bader 	

[00:20:37] 	

Kaeiara: Yes, we do have DHL office in Kuwait, contact them by telephone on: 1808345 

Feedback: Please do not call the customer with their name repeatedly. It is not recommended. 

LTK121430475481X 	

Kaeiara: As soon as we have an update Ahmed we will just get back to you via email 	

[00:29:55] 	

ahmed mohey eldin: please Contact with USPS to where are these shipment am Very worried 

[00:30:48] 	

Kaeiara: Yes, we will Ahmed, as soon as we have an update we will just get back to you via email 

[00:31:31] 	

ahmed mohey eldin: ok don't forget these problem please 

[00:32:38] 	

ahmed mohey eldin: you understand my english writing because am not 

[00:32:55] 	

ahmed mohey eldin: good in english lang 	

[00:33:00] 	

Kaeiara: I understand Ahmed 	

[00:33:13] 	

Kaeiara: No worries, its fine 	

[00:34:05] 	

ahmed mohey eldin: ok thanks 	

[00:34:44] 	

Kaeiara: You're welcome Ahmed 	

[00:34:53] 	

ahmed mohey eldin: thanks 

[00:35:24] 	

Kaeiara: Have a great day 

Rgds Subir